/* Home Section @1170px  */

section.home{
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	background: url("../img/bg.jpg") no-repeat;
	background-position:center top;
	background-size: cover;
	clear: both;
}

section.home h2{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	text-rendering: optimizeLegibility;
	color:#fff;
	font-size: 42px;
	text-decoration: none;
	text-align: center;
	animation: fadein 2s;
	-webkit-animation: fadein 2s;
}

section.home h3{
	font-family: 'gothamlight';
	color:#fff;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	animation: fadein 2s;
	-webkit-animation: fadein 2s;
	font-weight: normal;
}

div.quote{
	display: block;
	position: absolute;
	height: 160px;
	width: 100%;
	top:35%;
	
}

a.scroll{
	display: block;
	position: absolute;
	bottom: 0;
	left:50%;
	width: 54px;
	height: 140px;
	margin: 0 0 0 -27px;
	background: url("../img/scroll-down.png") no-repeat;
	background-size: contain;
	text-indent: -5000px;
	overflow: hidden;
	animation: jump 1.5s infinite;
	-webkit-animation: jump 1.5s infinite;
}

/* Section teknoloji Default  */


section::before,
section::after {
    position: absolute;
    content: '';
    pointer-events: none;
}
section.teknoloji::before{
	display: block;
	content: '';
	float: left;
	position: absolute;
	height: 38px;
	z-index: 2;
	width: 100%;
	background: url("../img/section2-before-bg.png") no-repeat;
	background-position: center top;
	margin-top: -38px;
	
}

section.teknoloji{
	display: block;
	float: left;
	width: 100%;
	background: #ecf0f1;
	clear: both;
	z-index: 10;
	position: relative;
	padding: 0 0 40px 0;
}

section.teknoloji h2{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	color:#4e575a;
	font-size: 42px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 50px;
	line-height: 68px;
}

section.teknoloji h3{
	display: block;
	float: left;
	font-family: 'gothamlight';
	color:#4e575a;
	font-size: 32px;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	margin-top: 0px;
	line-height: 48px;
}


section.teknoloji h4{
	font-family: 'gothamlight';
	color:#4e575a;
	font-size: 18px;
	line-height: 24px;
	text-align: justify;
	display: block;
	float: left;
	width: 100%;
}

section#adserver img.tab-icon, section#midyo-player img.tab-icon, section#rich-media img.tab-icon {
	text-align: left;
	display: block;
	float: left;
	margin-right: 20px;
	
}

section#adserver p, section#midyo-player p, section#rich-media p{
	font-family: 'gothamlight';
	text-align: left;
	line-height: 24px;
	font-size: 16px;
	display: block;
	float: left;
	width:87%;
	
}
section#adserver h5, section#midyo-player h5, section#rich-media h5, section#medyanet360 h5, section#team h5, section#dyh h5{
	font-family: 'gothambook';
	text-align: center;
	font-size: 18px;
	display: block;
	float: left;
}



/* Adserver */
div.adserverlist{
	width: 87%;
	margin:20px 0 20px 150px;
	display: block;
	float: left;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	
}

	ul.ftlist{
		display: block;
		float: left;
		list-style-type: circle;
		width: 25%;
	}
	
	ul.ftlist:nth-child(2){
		margin-right: 5%;
	}
	ul.ftlist:nth-child(3){
		width: 20%;
	
	}
	
	ul.ftlist2{
		display: block;
		float: left;
		list-style-type: circle;
		width: 100%;
	}
	
	
	ul.ftlist h5{
		display: block;
		float: left;
		font-size: 16px!important;
		line-height: 28px;
		font-family: 'gothammedium'!important;
		width: 100%;
		text-align: left!important;
		color:#444;
	}
	
	ul.ftlist2 h5{
		display: block;
		float: left;
		font-size: 14px!important;
		line-height: 28px;
		font-family: 'gothammedium'!important;
		width: 100%;
		text-align: left!important;
		color:#444;
	}
	
	ul.ftlist li{
		display: block;
		float: left;
		font-size: 16px!important;
		line-height: 28px;
		font-family: 'gothamlight';
		width: 95%;
		color:#444;
	}
	ul.ftlist2 li{
		display: block;
		float: left;
		font-size: 14px!important;
		line-height: 28px;
		font-family: 'gothamlight';
		width: 95%;
		color:#444;
	}
	
	ul.ftlist li::before, ul.ftlist2 li::before{
		content: '';
		display: block;
		float: left;
		height: 5px;
		width: 5px;
		margin: 12px 12px 0 0;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		background: #444;
	}



/*  Rich Media Models  */
ul.richmedia-models{
	width: 1170px;
	display: block;
	float: left;
	padding: 0 15px;
	margin-top: 20px;
}

ul.richmedia-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 15px;
}

ul.richmedia-models li.blank-tek{
	display: none;
}


ul.richmedia-models li h4{
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #233240;
	line-height: 18px;
	padding: 10px 5px;
	word-break:break-all;
}

ul.richmedia-models li img{
	width: 100%;
	height: auto;
	display: block;
	float: left;
	padding: 0;
	margin: 25px auto;
	margin-left: 0;
}



/* Performans Suite Models  */
ul.performanssuite-models{
	width: 1170px;
	display: block;
	float: left;
	padding: 0 15px;
	margin-top: 20px;
}

ul.performanssuite-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 15px;
}

ul.performanssuite-models li h4{
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #233240;
	line-height: 18px;
	padding: 10px 5px;
	word-break:break-all;
}

ul.performanssuite-models li img{
	width: 100%;
	height: auto;
	display: block;
	float: left;
	padding: 0;
	margin: 25px auto;
	margin-left: 0;
}

ul.performanssuite-models li:nth-child(13){
	margin-left: 395px;
}

ul.performanssuite-models li.blank-tek, ul.performanssuite-models li.blank-iki{
	display: block;
}

/*  MedyaNet Kimdir Section */

section.medyanet-360{
	display: block;
	float: left;
	width: 100%;
	background: #2c3e50;
	clear: both;
	min-height: 264px;
}

section.medyanet-360 h2{
	display: block;
	height: 80px;
	width: 380px;
	background: #f3454c;
	position: relative;
	z-index: 18;
	margin: 0 auto;
	top: -40px;
	line-height: 80px;
	color: #fff;
	font-family: 'gothamlight';
	font-size: 32px;
	text-align: center;
}

section.medyanet-360 h2::after{
	display: block;
	width: 0; 
	margin: 0 auto;
	height: 0; 
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 40px solid #f3454c;
	content: '';
}

section.medyanet-360 img.karakter{
	display: block;
	margin: 0 auto;
	width: 320px;
	position: relative;
	bottom: -75px;
}


section.medyanet-360 h3{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	color:#fff;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
	line-height: 48px;
}


section.medyanet-360 p{
	font-family: 'gothamlight';
	color:#fff;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	padding: 0 10px;
	margin-top: 20px;
}

section#medyanet360 p{
	padding-bottom: 20px;
}


/* About Section  */

section.about{
	display: block;
	float: left;
	width: 100%;
	background: #ecf0f1;
	clear: both;
	padding:20px 0 40px 0;
}

section.about h2{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	color:#4e575a;
	font-size: 42px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 50px;
	line-height: 68px;
}

section.about h3{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	color:#4e575a;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
	line-height: 48px;
}


section.about h4{
	font-family: 'gothamlight';
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
}



/*  The Team Section  */

ul#filter { 
	font-size: 16px; 
	height: 140px;
	text-align: center;
	display: block;
}
ul#filter li { 
    border-right: 1px solid #dedede;
    line-height: 16px;
    margin-right: 10px;
    padding-right: 10px;
    display:inline-block;
    height: 50px;
    line-height: 50px;
    margin: 15px 10px 15px 0;
}

ul#filter li:last-child { border-right: none; margin-right: 0; padding-right: 0; }
ul#filter a { color: #999; text-decoration: none; font-family: 'gothamlight'; }
ul#filter li.current a, ul#filter a:hover { color:#f3454c;  }
ul#filter li.current a { color: #333; color:#f3454c; font-family: 'gothammedium';}



ul.team{
	display: block;
	width: 100%;
	clear: both;
	text-align: center;
}

ul.team li{
	position: relative;
	z-index: 20;
	display: inline-block;
	width: 255px;
	height: 320px;

	margin: 15px;
}

div.box{
	position: relative;
	z-index: 21;
	float: left;
	width: 255px;
	height: 300px;
	overflow: hidden;
	cursor: pointer;
}

ul.team li img{
	position: relative;
	z-index: 19;
	display: block;
	width: 100%;
}

ul.team li div.memberinfo{
	position: absolute;
	z-index: 20;
	display: block;
	width: 100%;
	height: 300px;
	margin-top: -60px;
	background: rgb(243,69,76);
	opacity: 0.9;
	color: #fff;
	transition: margin 0.5s;
	-webkit-transition: margin 0.5s;
	padding-bottom: 15px;
	-ms-overflow-style: scrollbar;
}

ul.team li div.memberinfo:hover{
	margin-top:-300px!important;
	transition: margin 0.5s;
	-webkit-transition: margin 0.5s;
	overflow-y: scroll;
	padding-bottom: 155px!important;
	-ms-overflow-style: scrollbar;
}

ul.team li div.memberinfo h4{
	font-family: 'gothambook';
	font-size: 14px;
	line-height: 16px;
	width: 100%;
	display: block;
	float: left;
	text-align: left;
	padding: 10px 0 0 10px;
}

ul.team li div.memberinfo h5{
	font-family: 'gothambook';
	font-size: 10px!important;
	width: 100%;
	display: block;
	float: left;
	text-align: left!important;
	padding: 0 0 0 10px;
	font-style: italic;
}

ul.team li div.memberinfo h6{
	font-family: 'gothambook';
	font-size: 13px!important;
	width: 90%;
	display: block;
	float: left;
	text-align: left!important;
	padding:10px 0 0 0;
	margin:5% 5% 3px 5%;
	border-top:2px solid #fff;
}

ul.team li div.memberinfo p{
	font-family: 'gothambook'!important;
	font-size: 12px!important;
	width: 90%;
	display: block;
	float: left;
	text-align: left!important;
	padding:0 5%;
}
ul.team li div.memberinfo p span{
	font-style: italic;
	width: 100%;
	display: block;
	float: left;
	margin-top: 3px;
	
}
ul.team li div.memberinfo p span.contactinfo{
	font-style: normal;
		width: 100%;
	display: block;
	float: left;
	margin-top: 3px;
	font-family: 'gothammedium'!important;
}

ul.team li div.memberinfo p span > a{
	text-decoration: none;
	color:#fff;
}

ul.team li div.memberinfo.displaybg p span > a{
	text-decoration: none;
	color:#000022;
}

div.memberinfo.active{
	margin-top:-300px!important;
	transition: margin 0.5s;
	-webkit-transition: margin 0.5s;
	overflow-y: scroll;
	padding-bottom: 35px!important;
}

p.etiket{
	background: #2c3e50;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px!important;
	margin: 5px;
	color:#fff;
	width: auto!important;

}



/*  Dogan Yayin Holding Section  */

div.dyh-bg{
	display: block;
	width: 100%;
	margin:0 auto 20px auto;
	max-height: 400px;
	background: url("../img/dyh-bg.png") repeat-x;
	background-position: center top;
	background-size: contain;
	position: relative;
	z-index: 18;
}
div.dyh-bg img{
	display: block;
	margin:0 auto;
	position: relative;
	z-index: 19;
	height: 400px;
}

section#dyh p, section#medyanet360 p{
	font-family: 'gothambook'!important;
	font-size: 16px!important;
	color:#868686;
	text-align: justify;
	line-height: 24px;
	display: block;
	float: left;
	padding-bottom: 30px;
}


/* Network - Yayinci Listesi */

section.network{
	display: block;
	float: left;
	width: 100%;
	min-height: 100%;
	background: #fff;
	clear: both;
	z-index: 10;
	position: relative;
	padding: 100px 0 40px 0;
}



/* Home Section @1024px  */
@media screen and (min-width: 940px) and (max-width: 1169px) {

section.home h2{
	font-size: 38px;
	top:150px;
}

section.home h3{
	font-size: 28px;
	top:180px;
}

section.teknoloji{
	display: block;
	float: left;
	width: 100%;
	background: #ecf0f1;
	clear: both;
	z-index: 10;
	position: relative;
	padding: 0 0 60px 0;
	top: -20px;
	margin-bottom: -20px;
	
}

section#adserver p, section#midyo-player p, section#rich-media p{
	width:84%;
}
ul.ftlist:nth-child(1){
	margin-right: 3%;
}
ul.ftlist:nth-child(2){
		margin-right: 3%;
	}
	ul.ftlist:nth-child(3){
		width: 19%;
	
	}


/* Rich Media  */

ul.richmedia-models{
	width: 960px;
	display: block;
	float: left;
	padding: 0;
}

ul.richmedia-models li{
	width: 220px;
	display: block;
	float: left;
	margin: 10px;
}

ul.richmedia-models li.blank-tek{
	display: block;
}


/* Performans Suite  */

ul.performanssuite-models{
	width: 960px;
	display: block;
	float: left;
	padding: 0;
}

ul.performanssuite-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 15px;
}

ul.performanssuite-models li:nth-child(13){
	margin-left: 15px;
}

ul.performanssuite-models li.blank-iki{
	display: none;
}

ul.performanssuite-models li.blank-iki{
	display: none;
}


/*  The Team Section  */

ul.team li{
	position: relative;
	display: block;
	width: 220px;
	height: 260px;
	float: left;
	margin:10px;
}

div.box{
	position: relative;
	float: left;
	width: 220px;
	height: 260px;
	overflow: hidden;
}
}

/* Home Section @768px  */
@media screen and (min-width: 767px) and (max-width: 939px) {

section.home h2{
	font-size: 38px;
	width: 100%;
	top:350px;
}

section.home h3{
	font-size: 28px;
	width: 100%;
	top:380px;
}

a.scroll{
	width: 70px;
	height: 161px;
	margin: 0 0 0 -35px;
	background: url("../img/swipe-down.png") no-repeat;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	text-decoration: none;
}

section.teknoloji h2{
	font-size: 36px;
	margin-top: 50px;
	line-height: 48px;
}

section.teknoloji h3{
	font-size: 32px;
	line-height: 48px;
}


section.teknoloji h4{
	font-size: 16px;
	line-height: 24px;
}



/* Adserver */
ul.ftlist{
		width: 50%;
		height: 300px;
	}
	
section#adserver p, section#midyo-player p, section#rich-media p{
	width:79%;
}
ul.ftlist:nth-child(1){
	margin-right: 0;
}
ul.ftlist:nth-child(2){
		margin-right: 0;
	}
	ul.ftlist:nth-child(3){
		width: 50%
	
	}


/* Rich Media  */

ul.richmedia-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0 ;
}

ul.richmedia-models li{
	width: 220px;
	display: block;
	float: left;
	margin: 10px;
}


/* Performans Suite  */

ul.richmedia-models li h4{
	font-size: 16px;
}

ul.performanssuite-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0;
}

ul.performanssuite-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 10px;
}


ul.performanssuite-models li h4{
	font-size: 15px;
}
ul.performanssuite-models li:nth-child(13){
	margin-left: 15px;
}

ul.performanssuite-models li.blank-tek, ul.performanssuite-models li.blank-iki{
	display: none;
}



/*  The Team Section  */

ul.team li{
	display: block;
	width: 220px;
	height: 260px;
	float: left;
	margin:10px;
}

div.box{
	float: left;
	width: 220px;
	height: 260px;
	overflow: hidden;
}



/* Dogan Yayin Holding Section  */

div.dyh-bg img{
	display: block;
	margin:0 auto;
	position: relative;
	height: 300px;
}

/*  Footer Section  */

div.halfcolumn{
	width: 50%;
	display: block;
	float: left;
	padding: 30px 0;
}

div.halfcolumn img{
	display: block;
	float: left;
	height: 30px;
	width:30px;
}

div.halfcolumn p{
	display: block;
	float: left;
	height: 72px;
	margin-left: 15px;
	color: #fff;
	font-family: 'gothamlight';
	font-size: 10px;
	line-height: 18px;
}

ul.networks{
	display: block;
	float: right;
	height: 72px;
}

ul.networks li:nth-child(1){
	height: 72px;
	width: 50px;
	background: url("../img/iab-logo.png") no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: -5000px;
	overflow: hidden;
	margin-right: 40px;
}

ul.networks li:nth-child(2){
	height: 72px;
	width: 100px;
	background: url("../img/adeurope-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
	margin-right: 40px;
}

ul.networks li:nth-child(3){
	height: 72px;
	width: 100px;
	background: url("../img/mma-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
}


}


/* Home Section @640px  */
@media screen and (min-width: 640px) and (max-width: 767px) {

section.home h2{
	font-size: 38px;
	width: 100%;
	top:350px;
}

section.home h3{
	font-size: 28px;
	width: 100%;
	top:380px;
}
a.scroll{
	width: 70px;
	height: 161px;
	margin: 0 0 0 -35px;
	background: url("../img/swipe-down.png") no-repeat;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	text-decoration: none;
}

/* Adserver */
ul.ftlist{
		width: 100%;
		height: auto;
	}
	
section#adserver p, section#midyo-player p, section#rich-media p{
	width:75%;
}
ul.ftlist:nth-child(1){
	margin-right: 0;
}

ul.ftlist:nth-child(2){
		margin-right: 0;
}

ul.ftlist:nth-child(3){
		width: 50%
	}
	
div.adserverlist{
	width:calc(100% - 150px);
	margin: 20px auto 20px 150px;
}

/* Rich Media  */
ul.richmedia-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0;
}

ul.richmedia-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 10px 20px ;
}


/* Performans Suite  */
ul.performanssuite-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0;
}

ul.performanssuite-models li{
	width: 160px;
	display: block;
	float: left;
	margin: 10px 20px ;
}

ul.performanssuite-models li.blank-tek, ul.performanssuite-models li.blank-iki{
	display: none;
}

/*  The Team Section  */

ul.team li{
	display: block;
	width: 180px;
	height: 212px;
	float: left;
	margin:10px;
}

div.box{
	position: relative;
	float: left;
	width: 180px;
	height: 212px;
	overflow: hidden;
}

ul.team li div.memberinfo p{
	font-size: 10px!important;
}

/* Dogan Yayin Holding Section  */

div.dyh-bg img{
	display: block;
	margin:0 auto;
	position: relative;
	height: 250px;
}
}

/* Home Section @480px  */
@media screen and (min-width: 480px) and (max-width: 639px) {

section.home h2{
	font-size: 38px;
	width: 100%;
	top:150px;
}

section.home h3{
	font-size: 28px;
	width: 100%;
	top:180px;
}

a.scroll{
	width: 70px;
	height: 161px;
	margin: 0 0 0 -35px;
	background: url("../img/swipe-down.png") no-repeat;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	text-decoration: none;
}

/* teknoloji  */
section.teknoloji h2{
	font-size: 32px;
	margin-top: 50px;
	line-height: 36px;
}

section.teknoloji h3{
	font-size: 24px;
	line-height: 32px;
}


section.teknoloji h4{
	font-size: 16px;
	line-height: 24px;
}

section#adserver p, section#midyo-player p, section#rich-media p{
	font-size: 14px;
}

/* Adserver */
ul.ftlist{
		width: 100%;
		height: auto;
	}
	
section#adserver p, section#midyo-player p, section#rich-media p, section#team p, section#dyh p{
	width:67%;
}
section#medyanet360 p{
	width: 100%;
}
ul.ftlist:nth-child(1){
	margin-right: 0;
}

ul.ftlist:nth-child(2){
		margin-right: 0;
}

ul.ftlist:nth-child(3){
		width: 50%
	}
	
div.adserverlist{
	width: 100%;
	margin: 20px 0 20px 150px;
}

/* Rich Media  */

ul.richmedia-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0 10px;
}

ul.richmedia-models li{
	width: 40%;
	display: block;
	float: left;
	margin: 10px 5%;
}

 
/* Performans Suite  */
ul.performanssuite-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0 10px;
}

ul.performanssuite-models li{
	width: 40%;
	display: block;
	float: left;
	margin: 10px 5%;
}

ul.performanssuite-models li.blank-tek, ul.performanssuite-models li.blank-iki{
	display: none;
}


/*  The Team Section  */

ul#filter { 
	font-size: 16px; 
	height: 140px;
	text-align: center;
	display: block;
}
ul#filter li { 
   border-right: 1px solid #dedede;
	line-height: 16px;
	/* margin-right: 10px; */
	padding-right: 5px;
	display:inline-block;
	height: 50px;
	line-height: 50px;
	/* margin: 5px ; */
}



ul.team li{
	position: relative;
	display: block;
	width: 205px;
	height: 241px;
	float: left;
	margin:10px;
}

div.box{
	position: relative;
	float: left;
	width: 205px;
	height: 241px;
	overflow: hidden;
}

/* Dogan Yayin Holding Section  */

div.dyh-bg img{
	display: block;
	margin:0 auto;
	position: relative;
	height: 180px;
}


}

/* Home Section @480px  */
@media screen and (min-width: 480px) and (max-width: 639px) {

section.home h2{
	font-size: 38px;
	width: 100%;
	top:150px;
}

section.home h3{
	font-size: 28px;
	width: 100%;
	top:180px;
}

a.scroll{
	width: 70px;
	height: 161px;
	margin: 0 0 0 -35px;
	background: url("../img/swipe-down.png") no-repeat;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	text-decoration: none;
}

ul.performanssuite-models li:nth-child(13){
	margin-left: 20px;
}
}

/* Home Section @320px  */
@media screen and (min-width: 320px) and (max-width: 479px) {
section.home h2{
	font-size: 30px;
	width: 100%;
	top:120px;
}

section.home h3{
	font-size: 22px;
	width: 100%;
	top:150px;
}

a.scroll{
	width: 30px;
	height: 86px;
	margin: 0 0 0 -15px;
	background: url("../img/swipe-down.png") no-repeat;
	background-size: contain ;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

.lsd{
	display: inline-block;
	clear: both;
	margin: 50px 0 50px -140px;
}


/* teknoloji Section  */
section.teknoloji h2{
	font-size: 26px;
	margin-top: 50px;
	line-height: 36px;
}

section.teknoloji h3{
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	width: 100%;
	margin: 10px 0;
	
}


section.teknoloji h4{
	font-size: 16px;
	line-height: 24px;
	margin-top: 10px;
}

section#adserver p, section#midyo-player p, section#rich-media p{
	text-align: center;
	font-size: 14px;
}
/* Adserver */
ul.ftlist{
		width: 100%;
		height: auto;
	}


section#adserver p, section#midyo-player p, section#rich-media p, section#medyanet360 p, section#team p, section#dyh p{
	width:100%;
	text-align: left;
}

section#adserver img.tab-icon, section#midyo-player img.tab-icon, section#rich-media img.tab-icon{
	display: block;
	float: left;
	margin-left: 85px;
	text-align: center;
}
ul.ftlist:nth-child(1){
	margin-right: 0;
}

ul.ftlist:nth-child(2){
		margin-right: 0;
}

ul.ftlist:nth-child(3){
		width: 100%;
	}
	
div.adserverlist{
	width: 100%;
	margin: 20px 5px;
}

/* Rich Media  */
ul.richmedia-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0;
}

ul.richmedia-models li{
	width: 40%;
	display: block;
	float: left;
	margin: 10px 5%;
}


/* Performans Suite  */
ul.performanssuite-models{
	width: 100%;
	display: block;
	float: left;
	padding: 0;
}

ul.performanssuite-models li{
	width: 40%;
	display: block;
	float: left;
	margin: 10px 5%;
}

ul.performanssuite-models li h4{
	font-size: 11px;
}
ul.performanssuite-models li.blank-tek, ul.performanssuite-models li.blank-iki{
	display: none;
}


/* MedyaNet Kimdir Section  */

section.medyanet-360 h2{
	display: block;
	height: 50px;
	width: 280px;
	background: #f3454c;
	position: relative;
	margin: 0 auto;
	top: -25px;
	line-height: 50px;
	color: #fff;
	font-family: 'gothamlight';
	font-size: 24px;
	text-align: center;
}

section.medyanet-360 h2::after{
	display: block;
	width: 0; 
	margin: 0 auto;
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f3454c;
	content: '';
} 

section.medyanet-360{
	min-height: 200px;
}

section.medyanet-360 img.karakter{
	width: 280px;
	bottom: -55px;
}


section.medyanet-360 h3{
	display: block;
	float: left;
	width: 100%;
	font-family: 'gothamlight';
	color:#fff;
	font-size: 24px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
	line-height: 48px;
}


section.medyanet-360 p{
	font-family: 'gothamlight';
	color:#fff;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	padding: 0 10px;
	margin-top: 20px;
}

ul#filter { 
	font-size: 16px; 
	height: auto;
	text-align: center;
	display: block;
}
ul#filter li { 
   border-right: 1px solid #dedede;
	line-height: 16px;
	margin-right: 10px;
	/* padding-right: 5px; */
	display:inline-block;
	height: 50px;
	line-height: 50px;
	margin: 5px;
}


ul.team li{
	position: relative;
	display: block;
	width: 100%;
	height: 294px;
	float: left;
	margin:10px auto;
}

div.box{
	position: relative;
	margin: 0 auto;
	float: none;
	width: 250px;
	height: 294px;
	overflow: hidden;
}

ul.performanssuite-models li:nth-child(13){
	margin-left: 5%;
}
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) and (orientation:portrait)
{
section.home h2{
	font-size: 24px;
	width: 100%;
	top:120px;
}

section.home h3{
	font-size: 18px;
	width: 100%;
	top:130px;
}

a.scroll{
	width: 30px;
	height: 86px;
	margin: 0 0 0 -15px;
	background: url("../img/swipe-down.png") no-repeat;
	background-size: contain ;
	background-position: 0 30px;
	text-indent: 0;
	font-family: 'gothamlight';
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

}

.yok{
	display: none!important;
}


